/* Webkit Scrollbar */
::-webkit-scrollbar {
	width: 10px;
}
::-webkit-scrollbar-track {
	box-shadow: inset 0 0 5px var(--shadow01Color);
}
::-webkit-scrollbar-thumb {
	background: var(--shadow01Color);
}
::-webkit-scrollbar-thumb:hover {
	background: var(--shadow02Color);
}

/* custom css */
body {
	background-color: var(--mainColor);
	color: var(--secondaryColor);
	font-family: var(--txtCopy);
	font-size: 0.8rem;
	line-height: 1.4rem;
}
p {
	line-height: 1.4rem !important;
}
p a {
	text-decoration: dotted white;
	font-weight: 800;
	color: var(--mainColor);
	background-color: var(--secondaryColor);
	padding: 0.2rem;
	transition: var(--animationtime);
	word-wrap: break-word;
}
p a:hover {
	color: var(--secondaryColor);
	background-color: var(--mainColor);
}
h1 {
	font-family: var(--txtHeadline);
	font-size: 1.8rem;
	text-transform: uppercase;
	letter-spacing: 0.3rem;
}
h2 {
	font-family: var(--txtHeadline);
	font-size: 1.4rem;
}

/* header footer */
header {
	min-height: 250px;
}
header,
footer {
	background-color: none;
}
footer {
	font-size: 0.7rem;
	color: var(--shadow02Color);
}
a {
	cursor: pointer;
}

/* wrapper */
.pageWrapper {
	position: absolute;
	width: 100%;
}

/* footer nav */
.nav-link {
	color: var(--secondaryColor);
	letter-spacing: 0.3rem;
	font-family: var(--txtLink);
	font-size: 1rem;
	transition: var(--animationtime);
}
.nav-link:focus,
.nav-link:hover {
	background-color: var(--secondaryColor);
	color: var(--mainColor);
}
.img-logo {
	content: var(--logo);
	width: 240px;
	height: 185px;
}
.border-bottom {
	border-bottom-color: var(--shadow02Color) !important;
}

.submennu {
	height: 20px;
}
.submennu,
p {
	margin-top: 0;
	margin-bottom: 0rem;
	line-height: normal;
}

/* date */
.datetime {
	font-size: 0.7rem;
}

/* teaser */
.teaserbox {
	text-decoration: none;
	background: none;
	color: var(--secondaryColor);
	width: 100%;
	height: 100%;
}
.box {
	height: 100%;
	transition: var(--animationtime);
}
.teaserbox .box:hover {
	text-decoration: none;
	background: var(--secondaryColor);
	color: var(--mainColor);
}
.teaserimage {
	width: 100%;
	height: auto;
	padding-bottom: 1rem;
}

/* slack */
.slack {
	background-color: #421341;
}
.slack-logo {
	width: auto;
	height: 24px;
	margin-top: 5px;
	margin-bottom: 5px;
}
/* widget */
.widget {
	height: 320px;
	width: auto;
	display: flex;
	flex-direction: column;
	overflow: hidden;
	border-radius: 5px;
}
.widget-header {
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.widget-header a {
	text-decoration: none;
	color: #ffffff !important;
}
.widget-content {
	background-color: var(--main50Color);
	padding: 20px;
	height: 100%;
}
.widget-footer {
	background-color: var(--shadow01Color);
	padding: 5px 20px;
	align-items: center;
	min-height: 30px;
	display: flex;
	flex-shrink: 0;
}
.widget a,
a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: var(--secondaryColor);
}
.widget,
span {
	flex: 1;
}
.widget-footer,
span {
	line-height: 1.3;
}
.widget-button {
	width: auto;
	padding: 5px 15px;
	background-color: var(--main50Color);
	border-radius: 5px;
	transition: var(--animationtime);
}
.widget-button:hover {
	background-color: var(--mainColor);
	color: var(--secondaryColor);
}
